# Generated by Django 4.0.4 on 2022-05-19 08:06

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('websocket_service', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='chatrecord',
            name='timestamp',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
